--- a/packaging/standalone/standalone-community/src/main/distribution/text/community/conf/neo4j.conf
+++ b/packaging/standalone/standalone-community/src/main/distribution/text/community/conf/neo4j.conf
@@ -9,11 +9,11 @@
 #dbms.default_database=neo4j
 
 # Paths of directories in the installation.
-#dbms.directories.data=data
-#dbms.directories.plugins=plugins
-#dbms.directories.logs=logs
-#dbms.directories.lib=lib
-#dbms.directories.run=run
+dbms.directories.data=/var/lib/neo4j/data
+dbms.directories.plugins=/var/lib/neo4j/plugins
+dbms.directories.logs=/var/log/neo4j
+dbms.directories.lib=/usr/share/neo4j/lib
+dbms.directories.run=/run/neo4j
 #dbms.directories.licenses=licenses
 #dbms.directories.transaction.logs.root=data/transactions
 
@@ -157,27 +157,27 @@
 
 # Bolt SSL configuration
 #dbms.ssl.policy.bolt.enabled=true
-#dbms.ssl.policy.bolt.base_directory=certificates/bolt
+dbms.ssl.policy.bolt.base_directory=/etc/neo4j/certs/bolt
 #dbms.ssl.policy.bolt.private_key=private.key
 #dbms.ssl.policy.bolt.public_certificate=public.crt
 #dbms.ssl.policy.bolt.client_auth=NONE
 
 # Https SSL configuration
 #dbms.ssl.policy.https.enabled=true
-#dbms.ssl.policy.https.base_directory=certificates/https
+dbms.ssl.policy.https.base_directory=/etc/neo4j/certs/https
 #dbms.ssl.policy.https.private_key=private.key
 #dbms.ssl.policy.https.public_certificate=public.crt
 #dbms.ssl.policy.https.client_auth=NONE
 
 # Cluster SSL configuration
 #dbms.ssl.policy.cluster.enabled=true
-#dbms.ssl.policy.cluster.base_directory=certificates/cluster
+dbms.ssl.policy.cluster.base_directory=/etc/neo4j/certs/cluster
 #dbms.ssl.policy.cluster.private_key=private.key
 #dbms.ssl.policy.cluster.public_certificate=public.crt
 
 # Backup SSL configuration
 #dbms.ssl.policy.backup.enabled=true
-#dbms.ssl.policy.backup.base_directory=certificates/backup
+dbms.ssl.policy.backup.base_directory=/etc/neo4j/certs/backup
 #dbms.ssl.policy.backup.private_key=private.key
 #dbms.ssl.policy.backup.public_certificate=public.crt
 
@@ -217,6 +217,12 @@
 # Maximum number of history files for the internal log.
 #dbms.logs.debug.rotation.keep_number=7
 
+# Redirect user logs to the neo4j.log file.
+dbms.logs.user.stdout_enabled=false
+
+# Size of each user logs to keep.
+dbms.logs.user.rotation.size=20m
+
 #*****************************************************************
 # Miscellaneous configuration
 #*****************************************************************
@@ -342,17 +342,6 @@
 # Useful for memory constrained environments
 #dbms.jvm.additional=-XX:MaxMetaspaceSize=1024m
 #dbms.jvm.additional=-XX:ReservedCodeCacheSize=512m
-
-#********************************************************************
-# Wrapper Windows NT/2000/XP Service Properties
-#********************************************************************
-# WARNING - Do not modify any of these properties when an application
-#  using this configuration file has been installed as a service.
-#  Please uninstall the service before modifying this section.  The
-#  service can then be reinstalled.
-
-# Name of the service
-dbms.windows_service_name=neo4j
 
 #********************************************************************
 # Other Neo4j system properties
